-- 增加字段
ALTER TABLE `role_vip`
    ADD COLUMN `real_lv` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '真实vip等级' AFTER `lv`;


ALTER TABLE `player_visus`
ADD COLUMN `state`  int(11) NOT NULL DEFAULT 0 COMMENT '激活状态' AFTER `lv`;

